.arialfont p
{
    font-size:12px;
    font-family:Arial,Helvetica,sans-serif;
    color:#000000;
    font-weight:normal;
    padding:0 0 12px;
}
.droplinetabs{
overflow: hidden;

}

.droplinetabs ul{
font: bold 13px Arial;
margin: 0;
padding: 0;
width: 100%;
list-style: none;
}

.droplinetabs li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
}


.droplinetabs a{
float: left;
color: #333;
margin: 0 4px 0 0;
padding: 0 0 4px 3px;
text-decoration: none;
}

.droplinetabs a:link, .droplinetabs a::visited, .droplinetabs a:active{
color: #333;
}

.droplinetabs a span{
float: left;
display: block;
background: transparent; /*right corner image*/
padding: 7px 6px 3px 6px;
cursor: pointer;
}

.droplinetabs a span{
float: none;
}


.droplinetabs a:hover{
background-color: #013e81; /*background color of tabs onMouseover*/
color: white;
text-decoration:none;
}

.droplinetabs a:hover span{
background-color: transparent;
}

/* Sub level menus*/
.droplinetabs ul li ul{
position: absolute;
z-index: 100;
left: 0;
top: 0;
background: #ccc; /*sub menu background color */
visibility: hidden;
}

/* Sub level menu links style */
.droplinetabs ul li ul li a{
font: normal 11px Arial;
padding: 6px;
padding-right: 8px;
margin: 0;
background: #ccc; /*sub menu background color */
}

.droplinetabs ul li ul li a span{
background: #ccc; /*sub menu background color */
}

.droplinetabs ul li ul li a:hover{ /*sub menu links' background color onMouseover. Add rounded edges in capable browsers */
background: #013e81;
}
